function [] = jz_sbioEnsemDisplay( sysbio_models, fitting_value )

disp '---------- SimBiology Model and Targeted Species ----------';
for t_m = 1:length(fieldnames(sysbio_models))
    display([' $ Model ' num2str(t_m) ' Name: ' sysbio_models.(['m' num2str(t_m)]).Name]);
    for t_s = 1:length(fitting_value.(['m' num2str(t_m)]).target_species_name)
        display( ['   [',num2str(t_s),'] ', cell2mat(fitting_value.(['m' num2str(t_m)]).target_species_name(t_s))] );
    end
end
disp '------------- SimBiology Controlled Content ---------------';
for t_v = 1:length(sysbio_models.m1.variant(1).content)
    display( [' (',num2str(t_v),') ', cell2mat(sysbio_models.m1.variant(1).content{t_v}(2))] );
end
disp '-----------------------------------------------------------';
disp ' Processing ......';

end
